Application: gvSIG desktop - gvSIG bugs #5339

Filtro avanzado: Si tenemos 2 0 mas registros seleccionados en el filtro y utilizamos las
herramientas de seleccion solo afiade uno a la seleccion

07/14/2020 04:46 PM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version:

Severity: Minor Add-on version:

gvSIG version: 251 Add-on build:

gvSIG build: 3026 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si tenemos el filtro avanzado y la tabla de atributos abiertos (asi se ve mas claro), tenemos 2 0 mas registros seleccionados en el
filtro y utilizamos las herramientas de seleccién de dicha ventana ("Nueva seleccion” o "Afadir a la seleccion”) solo afade a la
seleccién de la tabla un elemento (con "Afadir a la seleccion” afiade uno a la que habia, y con "Nueva seleccion” selecciona solo uno
de la tabla).

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5337: Filtro avanzado: L... Outdated 07/14/2020

History

#1 - 09/30/2020 03:05 PM - Alvaro Anguix
- Related to gvSIG bugs #5337: Filtro avanzado: La opcién de "Show form" solo muestra un registro si tenemos 2 0 mas registros seleccionados
added

#2 - 08/04/2023 10:37 AM - Alvaro Anguix
- Status changed from New to Outdated
